=== debian/changelog ===
live-manual (1:3.0~a12-1) unstable; urgency=low

  [ Daniel Baumann ]
  * Correcting spelling typo in rules for localedef call.
  * Adding locales to build-depends.
  * Removing local todo file, it's moved to live.debian.net where all
    todos are.
  * Removing some whitespace cruft from Makefile.
  * Splitting initial paragraph into two in 'about manual' for better
    readability.
  * Using correct spelling of codenames in 'about manual'.
  * Splitting 'for the impatient' in 'about manual' into multiple
    paragraphs for better readability.

  [ skizzhg ]
  * Proofreading and translating missing context (thanks to chals).

  [ Daniel Baumann ]
  * Correcting a few things in 'about project'.

  [ skizzhg ]
  * Updating about_manual and about_project, italian translation.

  [ Daniel Baumann ]
  * Adding partial and inital German translation of 'about manual'.
  * Correcting some shell errors in find-fuzzy.sh.
  * Correcting indenting in fix-sisu-html.rb.
  * Removing libc-bin from build-depends, it's an essential package.
  * Adding copyright header to Makefile.
  * Simplying, again, Makefiles install target.
  * Removing useless files in rules.

  [ chals ]
  * Fixing typo in makefile.

  [ Daniel Baumann ]
  * Adding note about the 'last point release of a debian release' to
    project procedures.

  [ chals ]
  * Updating Spanish translation of project_procedures.
  * Updating French translation of project_procedures.
  * Changing grep to avoid errors after set -e.

  [ Daniel Baumann ]
  * Adding note about capitalized function names in project coding
    style.
  * Adding note about 'set -e ' in project coding style.

  [ chals ]
  * Updating 'es' and 'fr' translations of project_coding-style.

  [ Daniel Baumann ]
  * Consistently using ext4 in all examples, not a mix of ext2 and ext3.

  [ chals ]
  * Using unified markup style for names of packages and commands.
  * Updating markup in 'ro', 'pt_BR' and 'it'.
  * Updating markup in 'es' and 'fr'.
  * Updating French translation, mainly vocabulary.
  * Removing 'manual/*/build/' from .gitignore.
  * Removing capital letters in codenames globally and editing sisu
    metadata in live-manual.ssm.
  * Changing the 'Terms' section and updating 'es' and 'fr'
    translations.
  * Fixing markup of debian packages using italics.
  * Updating markup of packages in the translations.

  [ Ben Armstrong ]
  * Updating workflow to omit 'make commit' unless translating.
  * Removing git add and commit that belonged to now removed 'make
    commit' step.

  [ chals ]
  * Updating 'es' and 'fr' translations and fixing one fuzzy string in
    'pt_BR' and one in 'ro'.
  * Changing markup of vrms.
  * Updating markup of vmrs in the translations.
  * Changing 'full, useful sentences' for 'complete, meaningful
    sentences'.
  * Running 'make commit' and updating 'es' and 'fr' translations.
  * Clarifying that the online version of live-manual is more up-to-
    date.
  * Updating 'fr' and 'es' translations.
  * Starting grammar revision of French version of live-manual.
  * Adding markup to tftpd-hpa package.
  * Fixing typo in project_procedures.ssi.
  * Fixing newlines in 'es', 'fr' and 'it' that broke the paragraphs.
  * Fixing several 'fuzzy' in po files and adding a missing subject in
    Spanish about_manual.ssi.po.
  * Revising grammar in four files only committing the changed files,
    French translation.
  * Revising grammar in six po files, only committing French
    translation.
  * Revising grammar in four po files, French translation.
  * Completing French grammar revision with
    user_managing_a_configuration.ssi.po and user_overview.ssi.po.
  * Cleaning live-manual.ssm.po where necessary to minimize translation
    work in the future.
  * Fixing 'Not found name_tags: about_manual' message from the build
    log.
  * Adding link to Bug Tracking System.
  * Adding link to BTS in the translations.

  [ Daniel Baumann ]
  * Updating German about_manual translation.
  * A few more random strings on the German translations.

  [ chals ]
  * Fixing typo mailinglist and a verb in index.html.in.
  * Deleting @date that causes 'fuzzy'.
  * Cleaning default automatically generated headers in *all* po files.
  * Fixing 'fuzzy' strings in index.html.in.po.

  [ Daniel Baumann ]
  * Adding date header back in German translation.
  * Automatically translating date formats when setting them during
    processing sisu files.
  * Adding automatic date translation for all other languages too.

  [ chals ]
  * Deleting reference to the date in the style guide.
  * Spreading the deletion of the date in the style guide to the other
    languages.
  * Renaming binary-hybrid.iso to binary.hybrid.iso.
  * Renaming config/binary_debian-installer-includes to
    config/includes.binary_debian-installer.
  * Updating 'es', 'fr' and 'it' translations after renaming binary-
    hybrid.iso and config/binary_debian-installer-includes.
  * Updating 'persistence' section in user_customization-runtime.
  * Fixing fuzzy strings in 'es', 'fr' and 'it' after updating the
    persistence section.

 -- Daniel Baumann <daniel@debian.org>  Mon, 04 Jun 2012 12:25:19 +0200

live-manual (1:3.0~a11-1) unstable; urgency=low

  [ Daniel Baumann ]
  * Updating year in copyright.

  [ chals ]
  * Adding Appendix:Style guide, thanks to my co-translator jlz.
  * Fixing some 'fuzzy' strings in several po files.
  * Changing time and links to 'build.log' and 'manual-trace' on
    index.html.
  * Updating to 3.x, architectures.
  * Updating 'es' and 'fr', architectures.
  * Revising Spanish translation, chapters 6-16
  * Revising Spanish translation, chapters 1-5.
  * Updating 2.3 Contact, link to the wiki.
  * Removing reference to the wiki.
  * Rewriting bootloaders from general to specific and adding content --
    syslinux-theme and splash.png image.
  * Updating Spanish translation, bootloaders.
  * Updating French translation, bootloaders

