## live-manual 3.0~a13

=== debian/changelog ===
live-manual (1:3.0~a13-1) unstable; urgency=low

  [ chals ]
  * Substituting binary.log for build.log globally.

  [ skizzhg ]
  * Updating about_manual, project_coding-style, project_procedures,
    user_customization-binary; italian translation.

  [ Daniel Baumann ]
  * Unfuzzying date strings.

  [ chals ]
  * Updating persistence: first draft, deleting snapshots and changing
    labels.
  * Updating French and Spanish translations of user_customization-
    runtime.
  * Using 'cible' instead of 'objectif' where appropiate in the French
    translation, thanks to pgas.
  * Fixing typo 'raiz' in the Spanish translation.
  * Updating and unfuzzying date.
  * Capitalizing find_fuzzy function to follow the project's coding
    style.
  * Slight modification of two titles to make the index more symmetric.
  * Updating the index in 'es' and 'fr' translations and unfuzzying
    dates in po files.
  * Adding forgotten capital letter.

  [ Daniel Baumann ]
  * Adding initial Catalan translation from chals
    <chals@altorricon.com>.

  [ skizzhg ]
  * Updating user_customization-runtime, user_installation and
    user_overview; italian translation.

  [ chals ]
  * Adding 'ca' to menu.
  * Translating live-manual.ssm into Catalan and dealing with fuzzy
    strings.
  * Creating a slicker menu.
  * Translating user_installation into Catalan.
  * Using the correct unicode symbol for the ela geminada U+0140 and
    fixing same typo 'fitxers' twice.
  * Fixing minor formatting errors in the Catalan translation.
  * Fixing typos in Catalan translation.
  * Translating user_basics.ssi.po into Catalan.
  * Updating Translation section, ideas by Daniel Baumann and Ben
    Armstrong on the mailing list.
  * Updating Translation section in 'ca', 'es' and 'fr'.

  [ Daniel Baumann ]
  * Switching to xz compression in source and binary packages.

 -- Daniel Baumann <daniel@debian.org>  Wed, 27 Jun 2012 15:05:59 +0200
