## live-manual 3.0~a14

=== debian/changelog ===
live-manual (1:3.0~a14-1) unstable; urgency=low

  [ chals ]
  * Updating the passwd hook example to a four digit number.
  * Renaming persistence-subtext to persistence-label.

  [ Daniel Baumann ]
  * Correcting my previous broken commit with an accidental cropped
    live-manual po file for Italian and Spanish.
  * Readding accidentally removed header in live-manual po file for
    French.
  * Adding Catalan to European date formats in automatic date
    translation.

  [ chals ]
  * Updating translations of user_customization-runtime.ssi.
  * Translating user_overview into Catalan.
  * Fixing minor formatting error in about_manual.ssi.po, Romanian
    translation.
  * Translating user_managing_a_configuration.ssi.po into Catalan.
  * Adding po integrity check and message in test target for occasional
    use.
  * Adding dummy info to the comments of several live-manual.ssm.po to
    unify line numbers purposely.
  * Adding unfuzzy target to automatically fix 'predictable' fuzzy
    strings after building the manuals from the .po files.
  * Revising ca/user_managing_a_configuration.ssi.po and ensuring
    everything works as expected.

  [ Ben Armstrong ]
  * Adding missing 'lb config' step in tutorial 3 (thanks to Antz).

  [ chals ]
  * Updating French and Spanish translations of tutorial 3 in
    user_examples.ssi.po.
  * Adding newline to the Catalan date msgstr that prevented the update-
    version.sh script from working correctly in that file.
  * Fixing newlines globally to reach 100% 'good' po files, after
    running a po integrity check.
  * Adding 'set -e' now that all po files have been checked.
  * Workaround for redundant test after set -e.
  * Translating user_customization-overview.ssi.po into Catalan.

  [ Ben Armstrong ]
  * Updating and clarifying locale and keyboard configuration.

  [ Daniel Baumann ]
  * Updating name of the default netboot tarball.
  * Correcting misformated heading in the German translation of
    about_manual.
  * Updating location of auto/* example scripts.

  [ chals ]
  * Translating user_customization-packages.ssi.po into Catalan.

  [ Ben Armstrong ]
  * Clarifying use of multiple keyboard-variant values, adding an
    example.

  [ chals ]
  * Changing old 'Persistence Subtext' title to 'Using more than one
    persistence store' thanks to Ben Armstrong.
  * Prepending # sign to indicate that commands should be run as root
    following the convention of live-manual.
  * Updating Spanish translation of user_customization-runtime (locale
    and language).
  * Updating French translation of user_customization-runtime (locale
    and language).
  * Changing one left $ sign for # before 'tune2fs'.

  [ Daniel Baumann ]
  * Updating project_bugs page for wheezy.

  [ chals ]
  * Updating Spanish translation of project_bugs.
  * Updating French translation of project_bugs.
  * Translating user_customization-contents.ssi.po into Catalan.

  [ Victor Nițu ]
  * Translated license information to Romanian

  [ chals ]
  * Adding Victor Nitu as translator of the file (ro/live-manual.ssm.po)
    and adapting it for the unfuzzy target.

  [ Victor Nițu ]
  * Replaced "licență" => "license" (and hopefully fixed the output)

  [ Daniel Baumann ]
  * Reverting German and Romanian translation of 'Debian Live Project'
    in copyright notice, this really should be stay as-is.

  [ chals ]
  * Adding manual/po/*/*.mo to Makefile and .gitignore, suggestion to
    add it to both places by Daniel Baumann.

 -- Daniel Baumann <daniel@debian.org>  Fri, 27 Jul 2012 18:53:12 +0200
