## live-manual 3.0~a15

=== Makefile ===
--- 
+++ 
@@ -21,7 +21,9 @@
 test:
 	@echo "Checking for syntax errors... [not implemented yet - FIXME]"
 	@echo "Checking for spelling errors... [not implemented yet - FIXME]"
-
+	@echo ""
+	@echo "You can check the integrity of po files using 'make check'."
+	@echo ""
 tidy:
 	# Removing useless whitespaces at EOL
 	for FILE in manual/en/*.ssm manual/en/*.ssi; \
@@ -103,6 +105,7 @@
 clean:
 	rm -rf build
 	rm -f manual/en/*~
+	rm -f manual/po/*/*.mo
 
 distclean: clean
 	rm -rf build
@@ -116,3 +119,6 @@
 	else \
 		echo "There are no fuzzy strings to translate." ; \
 	fi
+
+check:
+	@./manual/bin/po-integrity-check.sh
