=== debian/changelog ===
live-manual (1:3.0~a15-1) unstable; urgency=low

  [ Ben Armstrong ]
  * Renaming keyboard-variant to keyboard-variants, matching latest
    live-config.

  [ chals ]
  * Updating Spanish and French translations to keyboard-variants.

  [ Ben Armstrong ]
  * Beginning change from predefined package lists to metapackages.

  [ chals ]
  * Updating Spanish translation of user_customization-packages.ssi.po.

  [ Daniel Baumann ]
  * Updating the internal list of strings that get automatically a
    certain markup (like debian release codenames, debian packages
    names, etc.).

  [ chals ]
  * Insisting on the fact that achieving a 100% translation is important
    in respect to code blocks.
  * Updating French translation of user_customization.ssi.po, after the
    addition of metapackages.
  * Updating Catalan translation of user_customization-packages.ssi.po,
    after the addition of metapackages.

  [ Ben Armstrong ]
  * Updating apt pinning example to correct actual metapackage
    dependencies.
  * Rewriting introductory package list sections around metapackages
    instead of predefined lists.

  [ chals ]
  * Updating translation of es/user_customization-packages.ssi (apt
    pinning).
  * Updating translation of fr/user_customization-packages.ssi (apt
    pinning).
  * Updating the translation of ca/user_customization-packages.ssi (apt
    pinning).
  * Fixing mismatch in the indexes of the Spanish and French manuals.

  [ Ben Armstrong ]
  * Explaining multiple lists, dropping includes and tasks, adding
    generated lists.
  * Fixing minor typo in Packages helper paragraph.

  [ chals ]
  * Updating Spanish translation of user_customization-packages
    (multiple lists).
  * Updating French translation of user_customization-packages (multiple
    lists).
  * Updating Catalan translation of user_customization-packages
    (multiple lists).
  * Translating user_customization-runtime.ssi.po into Catalan.
  * Revising the now unsupported '-p|--package-lists' option providing
    alternatives, thanks to Ben Armstrong for the hints.
  * Copying minimal.chroot hook to config/hooks and thus making the
    example work.
  * Removing 'standard-x11 list' and explaining the lists a bit better.
  * Removing '--includes none' from the minimal image example as it is
    unsupported and was tested without that option.
  * Providing a way to create a smaller image before the size
    optimization warning in the examples.
  * Proofreading project_bugs.
  * Removing the binary includes section since they were dropped.

  [ Ben Armstrong ]
  * Rewriting 'Managing a configuration' for greater clarity and
    introducing --config option.

  [ chals ]
  * Running 'make commit' to avoid conflicts and thus being able to
    commit languages individually afterwards; there are too many changes
    to cope with them all.

  [ Ben Armstrong ]
  * Fixing lb config --config examples: missing option.

  [ chals ]
  * Updating Catalan translation of user_managing a configuration, lb
    config --config.

  [ Ben Armstrong ]
  * Clarifying section headings relating to auto scripts.

  [ chals ]
  * Removing 'echo' to improve readability.
  * Updating Catalan translation of the headings of auto scritps.
  * Starting work to complete the Spanish translation, adding missing
    code blocks and updating user_customization-contents, project_bugs
    and user_overview.
  * Starting work to complete the French translation, adding missing
    code blocks and updating user_customization-contents,
    user_customization-packages and user_overview.
  * Revising the French translation of project_bugs and fixing its
    'fuzzy' string.
  * Completing the French translation with user_examples and
    user_managing_a_configuration and revising po headers.
  * Revising the headers in the Spanish po files that showed 'Catalan'
    by an error.

  [ Ben Armstrong ]
  * Updating prerequisites: Linux 3.x included.
  * Updating build live-boot and live-config from source to reflect best
    practice for short-term testing.
  * Clarifying example uses bash commands.

  [ chals ]
  * Completing the Spanish translation with
    user_managing_a_configuration, user_installation and user_examples.
  * Updating French translation of user_installation.
  * Updating the Catalan translation of user_installation.ssi.po.
  * Fixing one title in the Spanish translation and improving one string
    in user_installation.ssi.po.

  [ Ben Armstrong ]
  * Clarifying --apt-recommends false has consequences for live-*
    packages.
  * Updating language tasks section and examples chapter to no longer
    use task lists.

  [ chals ]
  * Re-adding packages left out by 'apt-recommends false' to make the
    images work properly in the examples.

 -- Daniel Baumann <daniel@debian.org>  Fri, 10 Aug 2012 22:48:06 +0200
