## live-manual 3.0~a18

=== debian/changelog ===
live-manual (1:3.0~a18-1) unstable; urgency=low

  [ chals ]
  * Translating into French user_customization-packages and updating
    project_procedures, kernels and volatile.

  [ skizzhg ]
  * Updating user_customization-runtime and user_examples, italian
    translation.
  * Adding forgotten string in user_customization-runtime. Updating
    user_customization-binary and project_procedures, italian
    translation.
  * Adding several optional strings to avoid 'X untranslated messages'
    message when using po-integrity-check.sh, italian translation.

  [ chals ]
  * Adding a section about the project's git repositories,
    project_git.ssi, and adding myself to the list of authors.
  * Adding a missing 'git clone' command to project_git.

  [ Daniel Baumann ]
  * Updating to standards version 3.9.4.
  * Updating debian repository urls to use final slash consistently.
  * Simplifying preseeding example for live packages.

  [ chals ]
  * Substituting cdn.debian.net for http.debian.net in
    user_customization-packages.
  * Removing unnecessary note about wildcards in package names after
    adding live-* to the previous example.

  [ Daniel Baumann ]
  * Using the more common 'EOF' consistently as terminater when using
    cat in examples, rather than custom 'END'.

  [ chals ]
  * Translating project_git.ssi.po into Catalan.
  * Translating project_git.ssi.po into Spanish.
  * Translating project_git.ssi.po into French.
  * Updating Catalan translation fixing fuzzy strings in four files.
  * Fixing a typo in the Catalan translation.
  * Updating Spanish translation fixing fuzzy strings in four files.
  * Updating French translation fixing fuzzy strings in four files.
  * Fixing twenty two fuzzy strings in the German, Italian, Brazilian
    Portuguese and Romanian translations.
  * Fixing three missing spaces in the Italian translation and one colon
    in the Brazilian Portuguese and the Romanian translations.

  [ Daniel Baumann ]
  * Updating point-release template.
  * Removing outdated note about udeb uploads based on svn.
  * Running po update.

  [ skizzhg ]
  * Updating about_manual and project_git, italian translation.

  [ chals ]
  * Updating Catalan translation of project_procedures.ssi.po.
  * Updating Spanish translation of project_procedures.ssi.po.
  * Updating French translation of project_procedures.ssi.po.

  [ Daniel Baumann ]
  * Updating package descriptions.
  * Updating repository names for official configurations on
    live.debian.net.
  * Updating bootappend-live examples for newer live-build.

 -- Daniel Baumann <daniel@debian.org>  Sat, 06 Oct 2012 09:05:26 +0200

live-manual (1:3.0~a17-1) unstable; urgency=low

  [ skizzhg ]
  * Updating user_customization-packages, italian translation.

  [ chals ]
  * Adding reference to config/bootloaders to add local configuration
    files for syslinux.
  * Updating 'ca', 'es' and 'fr' translations of user_customization-
    binary, adding config/bootloaders.

  [ Ben Armstrong ]
  * Adding section on Kernel flavour and version.

  [ Daniel Baumann ]
  * Updating and extending section on kernel flavour and version a bit.

  [ chals ]
  * Translating kernel flavour and version into Spanish.
  * Adding a missing # and translating stub in a more appropiate way,
    Spanish translation.

  [ Ben Armstrong ]
  * Expanding and clarifying kernel section further, splitting custom
    kernel into its own section.

  [ Daniel Baumann ]
  * Removing references to debian-volatile since that has been merged
    into the debian archive itself.

  [ chals ]
  * Updating Spanish translation of user_customization-packages/binary
    and project_procedures, kernels and volatile.
  * Translating user_customization-packages and updating
    project_procedures into Catalan, kernels and volatile.

  [ Daniel Baumann ]
  * Updating persistence documentation for live-persistence.conf to
    persistence.conf change in live-boot.
  * Updating old paths to hook examples in live-build.

 -- Daniel Baumann <daniel@debian.org>  Thu, 27 Sep 2012 12:55:02 +0200

live-manual (1:3.0~a16-1) unstable; urgency=low

  [ chals ]
  * Updating Catalan translation of user_customization-packages.ssi.po,
    dealing with recommends.
  * Updating Spanish translation of user_customization-packages and
    user_examples, dealing with recommends.
  * Changing pt-latin1 for pt to make the example work without errors.
  * Updating French translation of user_customization-packages and
    user_examples and fixing some typos in 'ca' and 'es'.
  * Translating user_customization-binary.ssi.po into Catalan, reaching
    a 75% complete translation.

  [ Bogdan A. Dragoiu ]
  * Translating Romanian About this manual

  [ Ben Armstrong ]
  * Updating: virtualbox, dropping -ose suffix; live-build install
    example version number.

  [ chals ]
  * Updating Spanish, French and Catalan translations, virtualbox-ose.
  * Moving 'uniq' at the end of the pipe so that the script does not
    believe that 'fuzzy' and 'fuzzy, no-wrap' belong to two different
    files.
  * Translating user_customization-installer into Catalan.
  * Cleaning comments and headers in the po files for the 'ca', 'es' and
    'fr' translations.
  * Translating user_examples.ssi.po into Catalan.
  * Adding Bogdan Alexandru Dragoiu as translator of
    ro/about_manual.ssi.po and cleaning po files headers and comments in
    'pt_BR', 'ro'and 'it'.
  * Adding a short note for translators on the 'style guide' po files,
    based on an idea by Ben Armstrong and skizzhg.
  * Translating project_bugs.ssi.po into Catalan.
  * Adding 'umount' command to the live-persistence.conf section, thanks
    to Ben Armstrong.
  * Changing 'gitosis' user for 'git' in pt_BR and ro.
  * Updating 'ca', 'es', and 'fr' translations, umount command.
  * Translating project_coding-style.ssi.po into Catalan.
  * Translating project_procedures.ssi.po into Catalan, completing the
    translation.
  * Proofreading Catalan translation.


