=== debian/rules ===
--- 
+++ 
@@ -22,7 +22,7 @@
 	rm -f debian/tmp/usr/share/doc/live-manual/_sisu/image/.empty
 
 override_dh_builddeb:
-	dh_builddeb -- -Zgzip -z9
+	dh_builddeb -- -Zxz -z9
 
 override_dh_compress:
 	dh_compress -X.html -X.odt
