## live-manual 3.0~a19

=== debian/changelog ===
live-manual (1:3.0~a19-1) unstable; urgency=low

  [ chals ]
  * Reordering project_git.ssi to follow a more logical order:
    repositories - branches.
  * Spreading the reordering changes in project_git.ssi to the po files.
  * Updating the Catalan translation of several files and the dates in
    live-manual.ssm.
  * Updating the Spanish translation of several po files.
  * Updating the French translation of several po files.

  [ Daniel Baumann ]
  * Updating config tree references for live-build 3.0~a66-1.

  [ chals ]
  * Updating user_customization-installer/packages po files and live-
    manual.ssm dates.
  * Updating Catalan translation of user_customization-installer/packages
    and dates in live-manual.ssm.
  * Updating Spanish translation of user_customization-installer/packages.
  * Updating French translation of user_customization-installer/packages.
  * Introducing cdebootstrap-options and debootstrap-options to create a
    minimal system in the examples.
  * Removing -a from the translation chapter, it is redundant after git
    add ..
  * Adding count=0 to dd command to create image files.

  [ Ben Armstrong ]
  * Replacing archaism 'whilst' with 'while'.

  [ chals ]
  * Editing the 'minimal' example to add an hdd image type and change the
    cdebootstrap options for the debootstrap ones.
  * Adding 'Handling multiple repositories' to project_git.ssi.
  * Adding https cloning address to project_git.ssi.
  * Revising the 'A base image for a 128MB USB key' example.
  * Running make commit to start updating the translations.
  * Updating the dates in live-manual.ssm.
  * Updating the Spanish translation of several files.
  * Updating the French translation of several files.
  * Updating the Catalan translation of several files.
  * Improving the French translation of the examples.
  * Using the two letter code of all languages instead of echoing the
    path.
  * Adding single quotation marks to improve readability.
  * Adding missing colon in the heading levels of project_coding-
    style.ssi, project_git.ssi, project_bugs.ssi, project_procedures.ssi
    and user_customization-binary.ssi.
  * Editing about_manual.ssi to only leave live-manual specific
    information.
  * Adding more information to the translation section.
  * Adding project_contributing.ssi to the project section.
  * Adding 'The second one' to translation intructions.

  [ Daniel Baumann ]
  * Extending project_contributing.ssi with some more information.

  [ chals ]
  * Fixing a code tag in project_contributing.ssi.
  * Renaming progress to progress-linux in user_customization-binary.ssi.
  * Updating po files from English sources.
  * Updating the Spanish translation of several files.
  * Using synonym expressions for the word fuzzy.
  * Spreading the changes in the original about_manual to all the po
    files.
  * Updating the Spanish translation of about_manual.ssi.po.
  * Updating the Catalan translation of several files.
  * Updating the French translation of several files.
  * Improving the Spanish translation of about_manual and
    project_contributing.
  * Improving the Catalan translation of about_manual and
    project_contributing.
  * Improving the French translation of about_manual and
    project_contributing.
  * Removing redundant -a from instructions.
  * Removing 'exit 1' from commit target.
  * Removing redundant '-a' from the script.
  * Adding 'rm -f manual/po/*/*~' to clean target.
  * Adding 'manual/en/*~' to the gitignore file.
  * Adding 'manual/po/*/*~' to the gitignore file.
  * Adding fuzzy count to makefile.
  * Updating the dates in live-manual.ssm*
  * Fixing several 'fuzzy' strings in the German translation.
  * Fixing several 'fuzzy' strings in the Brazilian Portuguese
    translation.
  * Fixing several 'fuzzy' strings in the Romanian translation.
  * Fixing several 'fuzzy' strings in the Italian translation.
  * Fixing one formatting error in the Italian translation.
  * Fixing one formatting error in the Brazilian Portuguese translation.

  [ Ben Armstrong ]
  * Clarifying sid APT pinning stanza priorities relative to default
    priority.
  * Giving a better reason why stripped hook is not recommended over using
    debootstrap for minimal system.

  [ chals ]
  * Updating po files from the original English version.
  * Updating dates in all live-manual.ssm files.
  * Updating the Catalan translation of user_customization-packages,
    user_examples and about_manual.
  * Updating the Spanish translation of user_customization-packages and
    user_examples.
  * Updating the French translation of user_customization-packages and
    user_examples.

  [ Daniel Baumann ]
  * Updating example on how to configure default user groups for the live
    user.

  [ chals ]
  * Updating po files from the English text.
  * Updating the Catalan translation of user_customization-runtime and
    user_examples.
  * Updating the Spanish translation of user_customization-runtime.
  * Updating the French translation of user_customization-runtime and
    user_examples.
  * Adding find-untranslated.sh to ease the task of dealing with
    untranslated strings, thanks to skizzhg <skizzhg@gmx.com>.
  * Renaming 'translate' target to 'fuzzy' in Makefile.
  * Adding new 'translate' target to Makefile.
  * Editing 'commit' target in Makefile to reflect the changes in the
    'fuzzy' and 'translate' ones.
  * Editing the paragraph dealing with targets in about_manual.ssi.
  * Clarifying that the use of an specialized tool is the recommended way
    to do translation work.
  * Adding link in the guidelines for translators in the style guide.
  * Adding reading more documentation about translation guidelines in
    about_manual.ssi.
  * Updating po files from the original English version.
  * Updating the dates of all live-manual.ssm files.
  * Updating the Catalan translation of about_manual.ssi.po and
    user_examples.ssi.po.

