## live-manual 3.0~a20

=== debian/changelog ===
live-manual (1:3.0~a20-1) unstable; urgency=low

  [ Daniel Baumann ]
  * Using section metapackages for live-manual-all metapackage.

  [ Ben Armstrong ]
  * Clarifying further pinning priorities.

  [ chals ]
  * Removing dot at the end of email address of mailing list.
  * Clarifying the convenience of creating a build directory as a first
    step.
  * Adding /lib and /lib/live to list of unsupported paths by the
    persistence.conf file.
  * Adding a way to achieve full persistence.
  * Fixing formatting error caused by an incorrect use of code tags.
  * Changing 'its' for 'their' to correct grammar.

  [ Daniel Baumann ]
  * Updating configuration management to reflect introduction of the live-
    images package.
  * Removing Chris from uploaders, he's been now inactive on live-manual
    for a while.

  [ chals ]
  * Updating po files from the original English ones.
  * Updating dates in the live-manual.ssm files of the translations.
  * Updating the Spanish translation of several files.
  * Updating the Catalan translation of several files.
  * Updating the French translation of several files.
  * General revision of the Spanish translation including, among other
    minor things, spelling, grammar and syntax.
  * Updating the dates in all live-manual.ssm files.
  * Fixing chapter mismatch in the Catalan, French and Spanish
    translations.
  * General revision of the Catalan translation, including spelling,
    vocabulary, grammar, syntax and two formatting errors.

 -- Daniel Baumann <daniel@debian.org>  Mon, 17 Dec 2012 21:30:17 +0100
