=== debian/control ===
--- 
+++ 
@@ -4,8 +4,7 @@
 Maintainer: Debian Live Project <debian-live@lists.debian.org>
 Uploaders:
  Ben Armstrong <synrg@sanctuary.nslug.ns.ca>,
- Daniel Baumann <daniel@debian.org>,
- Chris Lamb <lamby@debian.org>
+ Daniel Baumann <daniel@debian.org>
 Build-Depends: debhelper (>= 9), ruby, ruby-nokogiri
 Build-Depends-Indep: locales, sisu-complete (>= 3), po4a
 Standards-Version: 3.9.4
@@ -14,6 +13,7 @@
 Vcs-Git: git://live.debian.net/git/live-manual.git
 
 Package: live-manual-all
+Section: metapackages
 Architecture: all
 Depends:
  ${misc:Depends}, live-manual-epub, live-manual-html, live-manual-odf,
