=== debian/changelog ===
live-manual (1:3.0~b1-1) unstable; urgency=low

  [ chals ]
  * Using a default image type again instead of an hdd one in the minimal
    example now that xorriso allows to use the space left on devices.
  * Adding more information about a possible use of the live-images
    repository after cloning it.
  * Revising the use of an hdd image type in user_basics, first step.
  * Substituting 'standard' for 'default' where necessary.
  * Substituting 'debian' for 'live' in user_customization-installer.
  * Correcting the error in the previous change since it refers to the
    regular debian installer.
  * Changing the structure of user_basics.ssi simplifying hdd section to
    only reflect the differences with iso-hybrid images.
  * Updating po files from original sources.
  * Updating dates in the translated manuals.
  * Updating Spanish translation of several files.
  * Updating Catalan translation of several files.
  * Updating French translation of several files.
  * Adding live-images to :italics: in live-manual.ssm.
  * Modifying the 'Handling multiple repositories' section in
    project_git.ssi.
  * Adding link for more information from project_git.ssi to
    user_managing_a_configuration.ssi.
  * Updating po files from original texts.
  * Updating live-manual.* files in the translations.
  * Updating Catalan translation of project_git and
    user_managing_a_configuration.
  * Updating Spanish translation of project_git and
    user_managing_a_configuration.
  * Updating French translation of project_git and
    user_managing_a_configuration.
  * Substituting 'several' for 'multiple' in project_git.
  * Substituting 'official' for 'prebuilt' in about_project.
  * Updating po files from original English documents.
  * Updating the dates in the translated manuals.
  * Updating the Spanish translation of about_project, project_git and
    user_examples.
  * Updating the Catalan translation of about_project, project_git and
    user_examples.
  * Updating the French translation of about_project, project_git and
    user_examples.
  * Correcting several grammar mistakes in the French translation, thanks
    to ndangi francis <francis_ndangi@yahoo.fr>.
  * Changing several expressions in the French translation of
    about_manual, thanks to ndangi francis <francis_ndangi@yahoo.fr>.
  * General revision of French translation including, among other things,
    spelling, syntax, formatting errors, grammar....
  * Updating the translation of one string in about_project, Spanish
    translation.

 -- Daniel Baumann <daniel@debian.org>  Sun, 30 Dec 2012 16:25:18 +0100
